<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Fermez cette application." />
<String ID="2" Value="Retournez au menu précédent." />
<String ID="3" Value="Q&amp;uitter" />
<String ID="4" Value="&amp;Retour" />
<String ID="6" Value="L&apos;action demandée n&apos;a pas pu être exécutée. Vérifiez que le CD nécessaire au démarrage de ce programme est toujours inséré." />
<String ID="7" Value="L&apos;information demandée est disponible sur Internet. Voulez-vous continuer ?" />
<String ID="8" Value="Voulez-vous quitter Launch Pad ?" />
<String ID="1014" Value="Menu principal|Merci d&apos;avoir choisi HP.|Sélectionnez Installer pour commencer l&apos;installation de votre nouveau périphérique HP.|Bienvenue|Sélectionnez un bouton ci-dessous pour profiter pleinement de votre produit HP." />
<String ID="1017" Value="&amp;Installer" />
<String ID="1018" Value="Commencez à installer tout ce dont vous avez besoin pour utiliser votre nouveau périphérique HP et en profiter pleinement." />
<String ID="1019" Value="&amp;Aide|Aide|Sélectionnez un bouton ci-dessous pour commencer." />
<String ID="1020" Value="Accédez à l&apos;assistance produit et à la documentation." />
<String ID="1021" Value="Elément 5" />
<String ID="1022" Value="astuce" />
<String ID="1023" Value="Elément 6" />
<String ID="1024" Value="astuce" />
<String ID="1029" Value="Elément 8" />
<String ID="1030" Value="astuce" />
<String ID="1031" Value="Elément 9" />
<String ID="1032" Value="astuce" />
<String ID="1033" Value="&amp;Installer d&apos;autres logiciels|Installer d&apos;autres logiciels|Sélectionnez un bouton ci-dessous pour installer d&apos;autres logiciels.||" />
<String ID="1034" Value="Utilisez au mieux vos produits HP en installant un logiciel supplémentaire." />
<String ID="1035" Value="A&amp;jouter un périphérique" />
<String ID="1036" Value="Installez rapidement un autre périphérique HP à l&apos;aide du logiciel déjà chargé sur cet ordinateur." />
<String ID="1037" Value="&amp;Désinstaller|test1|test2||" />
<String ID="1038" Value="Supprimez certains ou tous les produits HP installés sur cet ordinateur." />
<String ID="1039" Value="Elément 8" />
<String ID="1040" Value="astuce" />
<String ID="1041" Value="Elément 9" />
<String ID="1042" Value="astuce" />
<String ID="1043" Value="Installation &amp;complète" />
<String ID="1044" Value="Installez l&apos;ensemble des logiciels prévus pour ce périphérique." />
<String ID="1045" Value="Elément 10" />
<String ID="1046" Value="astuce" />
<String ID="1047" Value="Elément 11" />
<String ID="1048" Value="astuce" />
<String ID="1049" Value="Elément 10" />
<String ID="1050" Value="astuce" />
<String ID="1051" Value="Elément 11" />
<String ID="1052" Value="astuce" />
<String ID="1053" Value="&amp;Visionneuse de documents HP" />
<String ID="1054" Value="Servez-vous des outils requis pour utiliser toutes les fonctions de votre périphérique." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Utilisez une application de photographie numérique complète qui inclut les projets de création et de modification avancée." />
<String ID="1057" Value="HP Photosmart &amp;Essential" />
<String ID="1058" Value="Utilisez le logiciel de photographie numérique simple qui vous permet d&apos;afficher, de modifier et d&apos;imprimer vos photos." />
<String ID="1059" Value="&amp;Fonctions étendues de HP" />
<String ID="1060" Value="Pour profiter au maximum des produits HP." />
<String ID="1061" Value="Fonctions du périphérique d'&amp;imagerie HP" />
<String ID="1062" Value="Servez-vous des outils requis pour utiliser toutes les fonctions de votre périphérique." />
<String ID="1063" Value="Centre &amp;solutions HP et outils assistance imagerie" />
<String ID="1064" Value="Mettez à jour votre logiciel et utilisez tous vos produits HP." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Utilitaires" />
<String ID="1084" Value="Affiche la liste des logiciels qui vous aideront à installer et à gérer votre imprimante." />
<String ID="1085" Value="Utilitaire&amp;s|Utilitaires|Affiche la liste des logiciels qui vous aideront à installer et à gérer votre imprimante.||" />
<String ID="1086" Value="Affiche la liste des logiciels qui vous aideront à installer et à gérer votre imprimante." />
<String ID="1087" Value="Notes de &amp;diffusion" />
<String ID="1088" Value="Affiche les informations de dernière minute sur le produit et sur l&apos;installation." />
<String ID="1089" Value="&amp;Manuel d&apos;utilisation" />
<String ID="1090" Value="Affiche le Manuel d&apos;utilisation pour obtenir des informations sur le fonctionnement de l&apos;imprimante, son entretien, les problèmes de dépannage et le support technique." />
<String ID="1091" Value="&amp;Informations d&apos;administration" />
<String ID="1092" Value="Afficher des informations sur la manière de connecter l&apos;imprimante, de modifier les paramètres réseau et d&apos;administrer l&apos;imprimante à l&apos;aide d&apos;outils supplémentaires." />
<String ID="1093" Value="Assis&amp;tance" />
<String ID="1094" Value="Obtenez le tout dernier logiciel d&apos;impression, les informations sur les produits et sur l&apos;assistance proposées pour l&apos;imprimante." />
<String ID="1095" Value="I&amp;nfos sur le produit" />
<String ID="1096" Value="Pour en savoir plus sur les produits et solutions HP." />
<String ID="1097" Value="&amp;Fournitures" />
<String ID="1098" Value="Commandez des fournitures pour l&apos;imprimante sur le site Web HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Téléchargez le logiciel HP Web JetAdmin de l&apos;Internet pour disposer d&apos;un outil de gestion d&apos;imprimantes articulé sur navigateur de réseau." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Installez Adobe Acrobat Reader (anglais) pour visualiser la documentation en ligne." />
<String ID="1107" Value="&amp;Utilitaire de configuration sans fil" />
<String ID="1108" Value="Utilitaire de configuration sans fil" />
<String ID="1109" Value="E&amp;nregistrer le produit" />
<String ID="1110" Value="votre imprimante sur l&apos;Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Programme de désinstallation" />
<String ID="1116" Value="Supprime complètement le logiciel d’imprimante de l’ordinateur" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Software &amp;Update" />
<String ID="1126" Value="Votre logiciel HP inclut Mises à jour de logiciels HP. Ce petit programme permet de télécharger automatiquement des mises à jour de logiciel à partir du site Web HP. Vous êtes ainsi certain de toujours disposer des dernières versions. Vous pouvez évidemment reconfigurer l'outil Mises à jour de logiciels HP pour prévoir des mises à jour manuelles si vous le préférez." />
<String ID="1127" Value="Logiciel ROC Readiris" />
<String ID="1128" Value="Le logiciel ROC Readiris convertit les documents numérisés en texte modifiable. Il se charge automatiquement de tout le travail fastidieux de ressaisie. Ce logiciel reconnaît vos documents et fournit en quelques secondes une copie modifiable. Il peut convertir des documents papier numérisés, des fichiers PDF et tous les formats de fichiers image largement répandus." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage on tulostimessa mukana oleva verkkopohjainen työkalu, jonka avulla voit hallita tulostustöitä ja tulostimen tarvikkeita entistä tehokkaammin." />
</strings>